_id: pdf0u992f7pe66yu
_key: '!items!pdf0u992f7pe66yu'
img: icons/magic/perception/shadow-stealth-eyes-purple.webp
name: Cloak of Shadows
system:
  actions:
    - _id: n0zizmrsgyk8dq36
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You wrap yourself in a protective mantle of semi-real shadow. This
      grants a number of advantages: you gain concealment (20% miss chance), a
      +5 competence bonus on Stealth checks, and DR 5/good. This shroud of
      shadows also protects you from direct  sunlight, negating sunlight
      vulnerability, sunlight powerlessness, and similar effects.  When you are
      in dim light or darkness, the first two benefits increase against foes
      that don't have darkvision or the see in darkness ability (<i>Pathfinder
      RPG Bestiary 2</i> 301). Such creatures suffer a 50% miss chance (though
      you don't gain total concealment) and your competence bonus on Stealth
      checks increases to +10 with respect to such creatures.</p>
  descriptors:
    value:
      - evil
      - shadow
  learnedAt:
    class:
      antipaladin: 4
      arcanist: 5
      bard: 5
      mesmerist: 5
      skald: 5
      sorcerer: 5
      spiritualist: 5
      wizard: 5
  level: 5
  school: ill
  sr: false
  subschool: shadow
type: spell

